Subject: forwarding AC Policies draft

From: Tim Polk <[email-masked]>
Date: Thu, 22 Jan 2004 13:40:00 -0500

Russ,

The Attribute Certificate Policies Extension draft has successfully 
completed Working Group Last Call.  Please consider this draft for IETF 
Last Call and progression as a standards track document.  The current draft 
is available from the Internet Drafts repository at
	http://www.ietf.org/internet-drafts/draft-ietf-pkix-acpolicies-extn-05.txt

Thanks,

Tim Polk